Subject: Re: bug#72778: 31.0.50; Calc: g f doesn't display gnuplot window after closing

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Aug 2024 10:31:02 +0300

> Cc: [email-masked]
> From: Visuwesh <[email-masked]>
> Date: Sat, 24 Aug 2024 12:30:09 +0530
> 
> I don't use Calc's interface to gnuplot but I will note that I face a
> similar issue with gnuplot package's comint interface to gnuplot as
> well.  I need to send the same command twice sometimes to make gnuplot
> actually interpret the command.  This might be a related issue.

IME, gnuplot is notorious in changing its non-interactive behavior
from time to time, which might break the assumptions that Calc makes.
Suggest to look in the gnuplot's change log to see if they made some
change in the recent years, maybe this will give some ideas.